[KCM Locale]
Name=Estonian
Name[bg]=Åñòîíñêè
Name[ca]=Estonià
Name[cs]=Estonský
Name[da]=Estisk
Name[de]=Estnisch
Name[el]=Εσθονικά
Name[eo]=Estlanda
Name[es]=Estonio
Name[et]=Eesti
Name[fi]=Eesti
Name[fr]=Estonien
Name[gl]=Estonio
Name[he]=תינוטסא
Name[hr]=Estonski
Name[hu]=észt
Name[is]=Eistneska
Name[it]=Estone
Name[ja]=エストニア語
Name[ko]=에스토니아어
Name[lt]=Estų
Name[lv]=Igauņu
Name[mi]=Reo Etonia
Name[mk]=Естонски
Name[nl]=Ests
Name[no]=Estonsk
Name[no_NY]=Estisk
Name[pl]=Estoński
Name[pt]=Estónio
Name[pt_BR]=Estoniano
Name[ro]=Estoniană
Name[ru]=Эстонский
Name[sk]=Estónsky
Name[sl]=estonsko
Name[sr]=Estonski
Name[sv]=Estniska
Name[ta]=±§¼¡É¢Âý
Name[tr]=Estonca
Name[uk]=Естонська
Name[zh_CN.GB2312]=爱沙尼亚语
Name[zh_TW.Big5]=愛沙尼亞語
